﻿body {
background: white;
margin: 0px;
font-family: Tahoma, Verdana, Georgia;
font-size: 14px;

}

body1 {
background: white;
margin: 0px;
font-family: Tahoma, Verdana, Georgia;
font-size: 14px;

}
#umbrella1 {
background: linear-gradient(#006600, white);
margin: 10px;
height: 10px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
#umbrella2 {
background: linear-gradient(white,#006600);
margin: 10px;
height: 10px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;


}
#header {
	
background-color: white;
margin: 10px;
height: 100px;
border-radius: 5px;
max-height:100px;
}

img.logoleft {
	margin-left 3px;
	float: left;
	margin-top:5px;
		width: 27%;
	max-width: 193px;
	
}
img.headerright {
	margin-left: 0px;
	margin-top: 5px;
	float: right;
	width: 67%;
	max-width: 490px;
	margin-right: ;
}

img.gpspics {
	margin-left: 10px;
	margin-top: 5px;
	width: auto;
	max-width: 960px;
	margin-right: ;
}


#space {
	margin: 10px;
	background-color: white;
	height: 30spx;
	vertical-align: middle;
}


#navh {
	background: linear-gradient(#006600, white);
	margin: 10px;
	height: 35px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding-left: 30px;
	padding-top: 10px;

}

a:visited {
  color: #00ff00;
  text-decoration:none;
  font-weight:bold
}


a:link {
  color: #00ff00;
  text-decoration:none;
  font-weight:bold
}


a:hover {
  color: blue;
    text-decoration:none
}
a:active {
  color: black;
}

.main {
	background-color: rgb(255,255,255);
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
	border-radius: 5px;
	font-family: Tahoma, Verdana, Georgia;
	padding: 10px;
	min-height: 200px;
}


.mainwhole {
	
background-color: white;
margin-left: 10px;
margin-right: 10px;
margin-top: 0px;
margin-bottom: 10px;
border-radius: 5px;
font-family: Tahoma, Verdana, Georgia;
padding-top: 20px;
padding-left: 50px;
padding-right: 50px;
}

.mainumb {
background-color: #F3FAB6;
background: linear-gradient(rgba(255,204,0,0.3), rgba(255,255,255,0.9));
margin-left: 200px;
margin-right: 10px;
margin-top: 0px;
margin-bottom: 10px;
height: 10px;
border-radius: 5px;
font-family: Tahoma, Verdana, Georgia;

}


.sideleft {
background-color: rgba(255,204,0,0.3);
margin-left: 10px;
margin-right: 10px;
margin-top: 0px;
border-radius: 15px;
font-family: Tahoma, Verdana, Georgia;
height: auto;
float:left;
width: 160px;
padding: 5px;
}

.mainbot {
background-color: rgba(255,204,0);
background: linear-gradient(rgba(255,255,255,0.9), rgba(255,204,0,0.3));
margin-left: 200px;
margin-right: 10px;
margin-top: 0px;
margin-bottom: 10px;
height: 10px;
border-radius: 5px;
font-family: Tahoma, Verdana, Georgia;
}




h1 {
font-family: Tahoma;
text-align: center;
font-size: 180%
}

h2 {
font-family: Tahoma;
text-align: center;
font-size: 120%
}

h3 {
font-family: Tahoma;
text-align: center;
font-size: 100%
}

.hornav {
margin-left: 200px;
	list-style: none;

	padding-right: 0px;
	text-align:center;
	padding-top:10px;
}

.hornav li{
	float:left;
    border: solid 1px #F3FAB6;
}
.hornav a {
	text-decoration: none;
	font-family:  Verdana,Tahoma, Georgia;
	display:block;
}
.hornav a:hover {
	background-color: orange;
    
}

.vertnav {

	list-style: none;
	padding: 0px;
	
}

.vertnav a {
	text-decoration: none;
	font-family: Tahoma, Verdana, Georgia;
	display:block;
	background-color: rgb(255,204,153);
    border-radius: 5px;
	margin-bottom: 2px;
    padding: 5px;
}

.vertnav a:hover {
	background-color: beige;
}


.sectiongps {
	max-width:700px;
	margin: 0 auto;
	padding: 1% 2%;
}
.grid {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

.grid:after {
	clear: both;
}
.grid:after {
	content: "";
	display: table;
}
.grid li {
	width: 150px;
	height: 150px;
	display: inline-block;
	margin: 10px;
	
}
.boxgps {
	width: 100%;
	height: 100%;
	position: relative;
	cursor: pointer;
	border-radius: 5px;
	-webkit-transition: 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
	-moz-webkit-transition: 0.3s ease-in-out, -moz-webkit-transform 0.3s ease-in-out;
	transition: 0.3s ease-in-out, transform 0.3s ease-in-out;
}
.boxgps:hover {
	transform: scale(1.05);
}

.imgps1 {
	background-image: url('images/gps-realtime-small.jpg')}
.imggps-2 {
	background-image: url('images/route-history-small.jpg')}
.imggps-3 {
	background-image: url('images/reporting-small.jpg')}
.imggps-4 {
	background-image: url('images/alerts-small.jpg')}
.imggps-5 {
	background-image: url('images/catalogue-small.jpg')}
.imggps-6 {
	background-image: url('images/multi-view-small.png')}
.imggps-7 {
	background-image: url('images/geo-zone-small.jpg')}


#bottom {
background-color: #F3FAB6;
background: linear-gradient(white,#006600);
margin: 10px;
height: 10px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;

}

#footer1 {
text-align: center;
}

.footnav {
    margin-left: 200px;
	list-style: none;
	padding-right: 0px;
	padding-top:10px;
}

.footnav li{
	float:left;
		
}
.footnav a {
	text-decoration: none;
	font-family:  Verdana,Tahoma, Georgia;
	display:block;
	font-size:xx-small;
}

















